<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<h1>Things to do today</h1>
		<div>
			<ol>
				<li>Feed cat
					<ul type="circle">
						<li>Rinse bowl</li>
						<li>Open Cat food</li>
						<li>Mix dry and wet food in bowl</li>
						<li>Drliver on a silver platter to pixel</li>
					</ul>
				</li>
				<li>Wash car
					<ul type="circle">
						<li>Vacuum interrior</li>
						<li>Wash Exterior</li>
						<li>Wax Exterior</li>
					</ul>
				</li>
				<li>Grocery Shopping
					<ul type="circle">
						<li>Plan meals</li>
						<li>Clean out fridge</li>
						<li>Make list</li>
						<li>Go to store</li>
					</ul>
				</li>
			</ol>
		</div>
</body>
</html>